10-21-09 10:31 PM
129 12345 ...
tools
  1. kwilson8cinci's Avatar
    Noob here, I downloaded the update to my desktop and try to run it and it kicks a message back saying it's not a valid windows file. Downloaded it again to assure there wasn't an issue with the download and it did the same thing. My DM is v 4.7 and it's not finding any updates at all.

    Any suggestions?
    other including myself have had issue with DM4.7 I am trying to see what workarounds will work with 4.7. I will keep the forum posted. I know others used 4.5 or 4.6 today with no issues.
    03-03-09 04:57 PM
  2. gtstang462002's Avatar
    One big issue with the 4.5.0.135 update for me is after the update I was unable to tether my phone to the PC for use as a modem. The computer just wouldn't see the phone as an additional modem. Right now for me it is the only way that I am able to get on the internet.
    03-03-09 06:22 PM
  3. rcozzo's Avatar
    kwilson, did you disconnect your internet connection while trying your install? I heard with 4.7 this helps. Disconnect, then delete the vendor file, then install.
    Last edited by rcozzo; 03-03-09 at 06:30 PM.
    03-03-09 06:27 PM
  4. njaremka's Avatar
    the ONLY Problem i have with this update is it is taking me f-o-r-e-v-e-r to download it....
    03-03-09 06:32 PM
  5. JoeyMoose's Avatar
    Two issues i noticed with the update. 1- There is no call timer in screen. 2- the option to hit U to move up in the page does not work, but the space bar will go down the page.
    03-03-09 07:10 PM
  6. gtstang462002's Avatar
    the ONLY Problem i have with this update is it is taking me f-o-r-e-v-e-r to download it....
    That is not a problem with the update that is a problem with your connection to the internet.
    03-03-09 08:26 PM
  7. amyerss's Avatar
    reloaded Doc2Go to get Excel back. Every upgrade .101, .127, and .135 has had the same issue.
    Sorry, I am somewhat of a Noob, can you explain what you mean in "reloading" documents to go? I have verizon and just installed the 4.5 update so this is the first time I have had documents to go. Also, I am running DM 4.7 is this an issue?
    Last edited by amyerss; 03-03-09 at 09:23 PM.
    03-03-09 09:20 PM
  8. yousstafa101's Avatar
    Wow, I probably spent three hours yesterday sifting through the forums trying to figure out how/if I could upgrade my device software. I am proud to say I have accomplished this task and am now running v4.5.0.135
    help a brother out. i still have no luck in accomplishing this task. helllppp please
    03-03-09 09:48 PM
  9. kwilson8cinci's Avatar
    kwilson, did you disconnect your internet connection while trying your install? I heard with 4.7 this helps. Disconnect, then delete the vendor file, then install.
    Rcozzo, thanks for the tip..I tried it and still no luck. I will try dm4.6 and see what happens.
    03-04-09 01:07 AM
  10. kwilson8cinci's Avatar
    Sorry, I am somewhat of a Noob, can you explain what you mean in "reloading" documents to go? I have verizon and just installed the 4.5 update so this is the first time I have had documents to go. Also, I am running DM 4.7 is this an issue?
    open Desktop Manager>Application Loader and look for Docs2Go, uncheck the application and click next to remove then go back and check Docs2Go so it will be installed correctly.
    03-04-09 01:11 AM
  11. OCD SS's Avatar
    I was just checking in to find out how to get excel in D2G, but I can offer some advice on the DM 4.7 issue.

    I had to delete and reload DM in order to clear up my previous issue with desktop redirect killing my inbox, and when I did I "downgraded" to DM 4.6. I don't use it enough to notice any real difference, but when I installed .135 it did everything for me after I followed the steps and plugged in my BB.

    Unless DM4.7 is doing something earth shattering that 4.6 doesn't I think just making this simple switch will solve quite a few problems.
    03-04-09 08:07 AM
  12. jmackc's Avatar
    When I try to install the Sprint OS 4.5.0.135 on my desktop I get the error message: Error 1335. The cabinet file 'Data 1.cab' required for this installation is corrupt and cannot be used. I have downloaded it twice but continue to get the error when installing. I am on Verizon but am using OS 4.5.0.77. Thanks,
    03-04-09 08:16 AM
  13. systemgeek's Avatar
    I have a Verizon 8830. I went from 4.2 to bells 4.5.0.127 with out a hitch. Now when I try to install Sprints 4.5.0.201 Loader.exe backs up the data then says Connecting to Boot Rom and the phone reboots. But the loader never connects again and times out with "Unknow Error". I get the same thing when I tried to downgrade to the 4.2 I had running before. I was able to reload 4.5.0.127 after I deleted the DOD certs and Memo pad.

    Anyone know what I am doing wrong? I have tried this with DM 4.3 and 4.5. I am going to try it with DM 4.7 now.

    Thanks,
    Louis
    03-04-09 08:24 AM
  14. JoeyMoose's Avatar
    I upgraded to the Bell .127 a few week ago and a few days ago i upgraded to the .135 with no problems. I just downloaded it, opened it, erased the vendor, plugged in my bb, and it work fine. I'm using DM 4.5 if that makes a difference?
    03-04-09 09:03 AM
  15. OCD SS's Avatar
    I just got my Docs2Go up and running. I registered the version on my handset and then went to Dataviz's website and registered to have them email the new version to me. I loaded the new version directly through my BB browser and was prompted to replace the old version (1.000) with the new one (1.006). I rebooted my BB when prompted and upon a fresh startup I have Excel as well.

    There are probably some steps you don't need to worry about and can skip, but this worked for me without having to deal with DM.
    03-04-09 10:51 AM
  16. kwilson8cinci's Avatar
    Well I'm 2 for 2. I removed dm4.7 and installed dm4.6 I reinstalled .135 and removed vendor.xml I even turned off my wifi. No Joy. For what ever reason. I can't get .135 loaded. Had no trouble upgrading .101 and .127

    Posted from my CrackBerry at wapforums.crackberry.com
    03-04-09 06:20 PM
  17. jmackc's Avatar
    I am also 2 for 2. Could not load Sprint's 0.135, got an error message while trying to install the OS on the desktop. Upgraded to DM 4.7, downloaded Bell's 0.127 and about midway through the desktop install, got a different error message. As apploader did not get installed in common files, could not go that route.

    Reinstalled 0.77 without a hitch. I do not remember where I downloaded that file but don't think it was from a vendor site. I see lots of failed installations but no one else mentions error messages. Any ideas ???
    03-04-09 08:07 PM
  18. kwilson8cinci's Avatar
    I am also 2 for 2. Could not load Sprint's 0.135, got an error message while trying to install the OS on the desktop. Upgraded to DM 4.7, downloaded Bell's 0.127 and about midway through the desktop install, got a different error message. As apploader did not get installed in common files, could not go that route.

    Reinstalled 0.77 without a hitch. I do not remember where I downloaded that file but don't think it was from a vendor site. I see lots of failed installations but no one else mentions error messages. Any ideas ???
    having the same type issue with .135, I could not load with DM 4.7 or DM 4.6. I had no issue upgrading to .101 or .127.
    03-04-09 08:51 PM
  19. jc01108's Avatar
    I have had no problem with either the upgrade to .127 or .135 using DM4.5. Deleted the vendor file and was good to go. Installation was fine with no issues.
    03-05-09 08:27 AM
  20. Statman's Avatar
    I don't understand why you folks are trying to load the OS with DM. Just use the loader.exe after removing the vendor specific file. Took me ~23 minutes....preserved everything on my phone (address book, calendar, third party apps, themes, preferences)...My advice is to NOT load it with the DM. (I did this using parallels windows XP on a MAC!!!).
    03-05-09 10:11 AM
  21. steveg22's Avatar
    I don't understand why you folks are trying to load the OS with DM. Just use the loader.exe after removing the vendor specific file. Took me ~23 minutes....preserved everything on my phone (address book, calendar, third party apps, themes, preferences)...My advice is to NOT load it with the DM. (I did this using parallels windows XP on a MAC!!!).
    I've not seen this option, sounds like a better way than DM. Are they any guides to using loader.exe or any specific advice? Is it a recommended way of upgrading or are the possible problems with using it?

    Thanks.
    03-05-09 11:16 AM
  22. jmackc's Avatar
    I don't understand why you folks are trying to load the OS with DM. Just use the loader.exe after removing the vendor specific file. Took me ~23 minutes....preserved everything on my phone (address book, calendar, third party apps, themes, preferences)...My advice is to NOT load it with the DM. (I did this using parallels windows XP on a MAC!!!).
    Perhaps I did not make myself clear. The error messages are coming while attempting to load the OS on the desktop, which is of course necessary to have a loader.exe file. Sorry about that !!!
    03-05-09 01:38 PM
  23. jmackc's Avatar
    Perhaps I did not make myself clear. The error messages are coming while attempting to load the OS on the desktop, which is of course necessary to have a loader.exe file. Sorry about that !!!
    Finally installed 0.135 ....... Here's what worked. I had been "saving" the vendor os to my desktop and was getting error messages when trying to install them on the pc. Instead of "save", I used "run" and the os from sprint installed perfectly on the pc, I deleted the vendor file, updated the os on the verizon blackberry using apploader.

    Everything is working perfectly and the memory increased substantially to 17........from the normal 13 or 14 using os 4.5.0.77.
    03-05-09 05:16 PM
  24. Statman's Avatar
    I've not seen this option, sounds like a better way than DM. Are they any guides to using loader.exe or any specific advice? Is it a recommended way of upgrading or are the possible problems with using it?

    Thanks.
    From the first post:

    1. Download 4.5.0.135 OS to your PC
    5. Install/run OS to PC
    6. Delete vendor.xml file. It's located in c:\program files\common files\research in motion\apploader
    7. Click loader.exe and that will start the process. It will go through a number of steps from backing up your BB to installing OS to installing third party, to installing preferences. The BB will re-start multiple times during this process. Just be patient and let it do its thing.
    8. Do not unplug BB during the process. It will take around 30-60 minutes to complete upgrade.
    03-05-09 07:52 PM
  25. pimpindexter's Avatar
    For those having problems downloading the new Firmware for Blackbarries with Installtion errors download from the link below.. I had and issue downloading from the blacberry website again and again. Looked on the web and found the link below WORKS GREAT!!! BTW faster speeds

    LINK:
    Click Here for link
    Last edited by pimpindexter; 03-11-09 at 08:27 AM. Reason: LINK
    03-06-09 07:50 PM
129 12345 ...
LINK TO POST COPIED TO CLIPBOARD